#ifndef AR_SHOP_LINES_RENDERER_H
#define AR_SHOP_LINES_RENDERER_H

#include <vector>
#include "glm.h"

extern "C" {
#include "lua.h"
#include "lauxlib.h"
}

namespace LinesRenderer {
  void init();

  void draw(std::vector<glm::vec3> &positions, const std::vector<int>& indices);
}

#endif
